Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_121

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.xml
SHA-256-Digest: anzGWn1wngJCch/GnvzEKFbxfQlm6n7apeDrD9ZFzN4=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: NiW1P+445I05FIYfaxADk+KNvFiFBlb7dgG6DOFKCoY=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.properties
SHA-256-Digest: AoLCO1tAr0qMrmQTCvwdzvsJLxC61PdJIpZ/bVHcNPo=

Name: feature.properties
SHA-256-Digest: dNw85eSrKkW8vevKmZ4JCvNm3kWjSuRcXyqQxiBJV8E=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

